ovs编译安装过程中错误解决

安装ovs的时候,我们一般先make,然后make install,但是在make install的时候报错,首条错误如下:
Makefile:2715: recipe for target ‘install-libLTLIBRARIES’ failed

后来在stackoverflow上找了很久才找到,原来需要root权限才可以,因为没有root权限就无法写/usr/lib目录。
解决方法就是sudo获得root权限,然后make install即可。

本文遵从CC3.0协议转载请注明:转自凌风技术站

本文标题:ovs编译安装过程中错误解决

本文链接地址:http://www.iaccepted.net/net/136.html

相关文章



发表评论

电子邮件地址不会被公开。 必填项已用*标注